/*MEDIA QUERY FOR DIFFERENT SCREEN SIZE*/
/*IPAD*/
@media (min-device-width: 768px) and (max-device-width: 1024px) {
	/*MENU*/
	#menu .navbar-right {
		width:26%;
	}
	#s-results {
		margin-left:-169px;
	}
	/*OTHER POPULAR PRODUCT*/
	#popularproduct-carousel .carousel-control.left {
		padding-right:103px;
	}
	#popularproduct-carousel .carousel-control.right {
		padding-left:103px;
	}
}